Jak zaktualizować JoomlęPE 1.0.12 do najnowszej?
Strona 1 z 2 12 OstatniOstatni
Wyniki 1 do 10 z 18

Temat: Jak zaktualizować JoomlęPE 1.0.12 do najnowszej?

  1. #1
    Debiutant
    Dołączył
    31-05-2008
    Wpisy
    1
    Punkty
    10

    Domyślny Jak zaktualizować JoomlęPE 1.0.12 do najnowszej?

    Tak jak w temacie.. Mam już od dawna na swojej stronie joomle z pomostem phpbb przemo, którą instalowałem z JoomliPE. Jest teraz najnowsza wersja.. Jak ją zaktualizować?

    Adres mojej strony: www.easyplay.er.pl

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Nowicjusz
    Dołączył
    17-09-2007
    Wpisy
    17
    Punkty
    10

    Domyślny

    No właśnie, jak?
    Jeśli chodzi o samą bazę to pewnie wystarczy któryś z pakietów migracyjnych.
    Joomla_1.0.12_to_1.0.15-Stable-Patch_Package.zip
    nie wiem tylko co z kodowaniem :-/
    Mam jakiś serwis na joomlaPE w wersji 1.0.12 i chciałbym go zmigrować do 1.0.15 ale podejrzewam, że posypie się lengłydż
    Chyba już to kiedyś robiłem i się tak wszystko styfciło, że musiałem przywracać kopie.
    Bono jeśli wiesz/udało Ci się bezbólowo przenieść na 1.0.15 to zapdaj info.
    THX
    Pomogłem Ci? Jeżeli nie sprawi Ci to kłopotu kliknij w przy moim poście. Dzięki.

  4. #3
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 291
    Punkty
    1133

    Domyślny

    Przeczytałeś o aktualizacji polskich wydań Joomla?
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  5. #4
    Nowicjusz
    Dołączył
    17-09-2007
    Wpisy
    17
    Punkty
    10

    Domyślny

    Właśnie się przegryzam przez temat...
    miałem nadzieje, że Bono już jest po i może mnie krótko oświecić.
    teraz jestem tu: http://forum.joomla.pl/showthread.ph...+1.0.15&page=2

    i właśnie tak spróbuję, czyli:
    1. migracja za pomocą łatki Joomla_1.0.12_to_1.0.15-Stable-Patch_Package.zip
    2. Porypie się panel admina :-/
    3. Nadgram pliki z Joomla + AL (JAL) 1.0.15
    Będzie dobrze ?

    Aha!! Backup = zgranie witryna na lokalny dysk (wykonanie kopii) ?
    czy wystarczą tylko niektóre pliki? Jakieś konkretne foldery?
    Pomogłem Ci? Jeżeli nie sprawi Ci to kłopotu kliknij w przy moim poście. Dzięki.

  6. #5
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 291
    Punkty
    1133

    Domyślny

    NIEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE!
    Od kiedy to podstawowym źródłem informacji jest forum internetowe?
    http://www.demo.joomla.pl/content/view/107/26/
    (ale wnioski wyciągnąłeś prawie dobre - nie ma tylko po co stosować łatki aktualizacyjnej, bo i tak trzeba nadpisywać wszystko skryptami z polskiego pakietu)
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  7. #6
    Nowicjusz
    Dołączył
    17-09-2007
    Wpisy
    17
    Punkty
    10

    Domyślny

    THX zwiastun
    W 99% przesiadka na Joomla! + Admin Language 1.0.15 stable [ Daytime ] poszła bezboleśnie
    Jedyny mikro-zonk to patrz załącznik (krzaczki chyba zamiast ""), ale to pierdoła.
    BTW to to RG_EMULATION to na kompatybilność z jakimi komponentami pozwala?? :confused:
    Attached Images Attached Images
    Pomogłem Ci? Jeżeli nie sprawi Ci to kłopotu kliknij w przy moim poście. Dzięki.

  8. #7
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 291
    Punkty
    1133

    Domyślny

    ta emulacja topozwala pzede wszystkim bandziorom internetowym na shakowanie witryny. Jeśli masz komponenty, które wymagają RG to najlepiej je wywalić albo naprawić, ale to już złożona bajka.
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  9. #8
    Nowicjusz
    Dołączył
    17-09-2007
    Wpisy
    17
    Punkty
    10

    Domyślny

    RG_EMULATION wyłaczone z poziomu panelu administracyjnego.
    Stronka bez tego hula jak ta lala

    Teraz chyba czas powoli szykować się na przesiadkę na 1.5, ale sporo dodatków które używam jest jeszcze w wersjach na 1.0.x , więc pozostaje czekać - byle nie za długo ;)
    Pomogłem Ci? Jeżeli nie sprawi Ci to kłopotu kliknij w przy moim poście. Dzięki.

  10. #9
    Wiarus
    Dołączył
    20-11-2007
    Wpisy
    2 924
    Punkty
    51

    Domyślny

    A co jest takiego w 1.5.0 czego nie ma w w 1.0.15 ze musisz juz sie przesiadać???? Możesz napisać jakiś jeden racjonalny powód? jeśli to wygląd zaplecza to taki sam - kolorystycznie - mozesz uzyskac w "starej" Joomla.

  11. #10
    Nowicjusz
    Dołączył
    17-09-2007
    Wpisy
    17
    Punkty
    10

    Domyślny

    Zaplecze? Nieeee... stare jest OK.
    Myślałem, że w jakiś sposób jest "bezpieczniejsza", ale skoro twierdzisz, że nie to aż tak na nadmiar czasu nie narzekam ;)
    Posiedzę zatem na 1.0.15.
    Pomogłem Ci? Jeżeli nie sprawi Ci to kłopotu kliknij w przy moim poście. Dzięki.

Strona 1 z 2 12 OstatniOstatni

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •